import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalNpcsComponent } from './journal-npcs.component';

describe('JournalNpcsComponent', () => {
  let component: JournalNpcsComponent;
  let fixture: ComponentFixture<JournalNpcsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [JournalNpcsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(JournalNpcsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
